﻿.tblsplit{width: 100%;}
.tblsplit tr td{text-align: center; width: 50%;}
.tblsplit tr td h2{font-size: 1em;}
.tblsplit tr td a{display: inline-block;}
.tblsplit tr td img{width: 295px;}

.article .contentimg{float: left; margin: 0 15px 10px 0; width: 190px;}
.article .contentimg span{display: block; font-size: 0.8em; padding-left: 5px; line-height: 1.5em;}

.col190{width: 190px; float: left; margin-right: 15px;}
.col290{width: 290px; float: left; margin-right: 20px;}
.col190.last, .col290.last{margin-right: 0px;}

.linklist li{background: url(/assets/img/ico_list.gif) no-repeat 0px 4px;}
.linklist .extlink{background-image: url(/assets/img/ico_extlink.gif);}
.linklist .download{background-image: url(/assets/img/ico_download.gif);}